execution:
    uuid: 80900ecb-423d-427c-8766-9bfe3fe9b2cb
    runtime:
        start: 2024-01-09T09:33:43.126887-05:00
        end: 2024-01-09T09:33:43.147845-05:00
        duration: 20958 microseconds

action:
    type: import
    format: SILVATaxonomyFormat
    manifest:
    -   name: tax_slv_ssu_138.1.txt
        md5sum: 65c4258fa6b2fd18feeb7c23a615d104

transformers:
    output:
    -   from: SILVATaxonomyFormat
        to: SILVATaxonomyDirectoryFormat

environment:
    platform: linux-x86_64
    python: |-
        3.8.18 | packaged by conda-forge | (default, Dec 23 2023, 17:21:28)
        [GCC 12.3.0]
    framework:
        version: 2023.5.0.dev0+2.g4804d9d
        website: https://qiime2.org
        citations:
        - !cite 'framework|qiime2:2023.5.0.dev0+2.g4804d9d|0'
    plugins:
        rescript:
            version: 2023.11.0.dev0+44.g92ee605
            website: https://github.com/nbokulich/RESCRIPt
            citations:
            - !cite 'plugin|rescript:2023.11.0.dev0+44.g92ee605|0'
    python-packages:
        Keras-Preprocessing: 1.1.2
        Markdown: 3.3.7
        Werkzeug: 2.1.2
        absl-py: 1.1.0
        astunparse: 1.6.3
        cachetools: 5.2.0
        flatbuffers: '1.12'
        gast: 0.4.0
        google-auth: 2.7.0
        google-auth-oauthlib: 0.4.6
        google-pasta: 0.2.0
        grpcio: 1.46.3
        keras: 2.9.0
        libclang: 14.0.1
        oauthlib: 3.2.0
        opt-einsum: 3.3.0
        protobuf: 3.19.4
        pyasn1: 0.4.8
        pyasn1-modules: 0.2.8
        requests-oauthlib: 1.3.1
        rsa: '4.8'
        tensorboard: 2.9.0
        tensorboard-data-server: 0.6.1
        tensorboard-plugin-wit: 1.8.1
        tensorflow-estimator: 2.9.0
        tensorflow-io-gcs-filesystem: 0.26.0
        termcolor: 1.1.0
        wrapt: 1.14.1
        Brotli: 1.1.0
        Cython: 3.0.7
        Jinja2: 3.1.2
        MarkupSafe: 2.1.3
        PyQt5: 5.15.9
        PyQt5-sip: 12.12.2
        PySocks: 1.7.1
        PyVCF3: 1.0.3
        PyYAML: 6.0.1
        argcomplete: 3.2.1
        argh: 0.31.0
        asttokens: 2.4.1
        atpublic: 3.0.1
        attrs: 23.2.0
        backcall: 0.2.0
        bibtexparser: 1.4.1
        biom-format: 2.1.12
        biopython: '1.82'
        cachecontrol: 0.13.1
        cached-property: 1.5.2
        certifi: 2023.11.17
        charset-normalizer: 3.3.2
        click: 8.1.7
        colorama: 0.4.6
        comm: 0.2.1
        contourpy: 1.1.1
        cycler: 0.12.1
        decorator: 4.4.2
        dill: 0.3.7
        exceptiongroup: 1.2.0
        executing: 2.0.1
        fastcluster: 1.2.6
        flufl.lock: '7.1'
        fonttools: 4.47.0
        future: 0.18.3
        gffutils: 0.10.1
        h5py: 3.10.0
        hdmedians: 0.14.2
        idna: '3.6'
        ijson: 3.2.3
        importlib-metadata: 7.0.1
        iniconfig: 2.0.0
        ipython: 8.12.2
        ipywidgets: 8.1.1
        jedi: 0.19.1
        joblib: 1.3.2
        jsonlines: 3.0.0
        jupyterlab-widgets: 3.0.9
        kiwisolver: 1.4.5
        lockfile: 0.12.2
        matplotlib: 3.6.0
        matplotlib-inline: 0.1.6
        msgpack: 1.0.7
        munkres: 1.1.4
        natsort: 8.4.0
        ncbi-datasets-pylib: 16.1.1
        networkx: '3.1'
        numpy: 1.23.5
        packaging: '23.2'
        pandas: 2.0.3
        parso: 0.8.3
        patsy: 0.5.6
        pexpect: 4.8.0
        pickleshare: 0.7.5
        pillow: 10.2.0
        pip: 23.3.2
        pluggy: 1.3.0
        ply: '3.11'
        prompt-toolkit: 3.0.42
        psutil: 5.9.7
        ptyprocess: 0.7.0
        pure-eval: 0.2.2
        pyfaidx: 0.7.2.2
        pygments: 2.17.2
        pyparsing: 3.1.1
        pytest: 7.4.4
        python-dateutil: 2.8.2
        pytz: 2023.3.post1
        q2-feature-classifier: 2023.5.0
        q2-feature-table: 2023.5.0.dev0
        q2-longitudinal: 2023.5.0.dev0
        q2-quality-control: 2023.5.0.dev0
        q2-sample-classifier: 2023.5.0.dev0
        q2-taxa: 2023.5.0.dev0
        q2-types: 2023.5.0.dev0+1.g05d433c
        q2-types-genomics: 2023.5.0.dev0+4.gc4f304a
        q2cli: 2023.5.0
        q2templates: 2023.5.0.dev0
        qiime2: 2023.5.0.dev0+2.g4804d9d
        requests: 2.31.0
        rescript: 2023.11.0.dev0+44.g92ee605
        scikit-bio: 0.5.7
        scikit-learn: 0.24.1
        scipy: 1.8.1
        seaborn: 0.13.1
        setuptools: 69.0.3
        simplejson: 3.19.2
        sip: 6.7.12
        six: 1.16.0
        stack-data: 0.6.2
        statsmodels: 0.14.1
        threadpoolctl: 3.2.0
        toml: 0.10.2
        tomli: 2.0.1
        tornado: 6.3.3
        traitlets: 5.14.1
        typing-extensions: 4.9.0
        tzdata: '2023.4'
        tzlocal: '2.1'
        unicodedata2: 15.1.0
        urllib3: 1.26.18
        wcwidth: 0.2.13
        wheel: 0.42.0
        widgetsnbextension: 4.0.9
        xmltodict: 0.13.0
        zipp: 3.17.0
